To install these modules, you can use a Puppetfile


mod 'enterprisemodules/wls_config'               ,'2.0.x'

Then use the librarian-puppet or r10K to install the software.

You can also install the software using the puppet module command:

puppet module install
    enterprisemodules-wls_config